@import url(https://fonts.googleapis.com/css?family=Open+Sans:200,300,400,500,600,700,800,900&subset=latin,latin-ext);
table.content.edeska-vypis-vyveseni {
	background-color: transparent;
	border-spacing: 0px;
}
table.content.edeska-vypis-vyveseni thead, 
table.navigation, 
table.navigation tbody
{
	background-color:#006699 !important;
}
table.content.edeska-vypis-vyveseni tr th.content,  
table.content.edeska-vypis-vyveseni tr td.content  
{
	background-color:#006699;
	display:none;
}
table.content.edeska-vypis-vyveseni tr th.content:nth-child(1),  
table.content.edeska-vypis-vyveseni tr th.content:nth-child(2),  
table.content.edeska-vypis-vyveseni tr th.content:nth-child(3),  
table.content.edeska-vypis-vyveseni tr th.content:nth-child(4),  
table.content.edeska-vypis-vyveseni tr th.content:nth-child(5),  
table.content.edeska-vypis-vyveseni tr th.content:nth-child(6),  
table.content.edeska-vypis-vyveseni tr th.content:nth-child(7),
table.content.edeska-vypis-vyveseni tr th.content:nth-child(8)
{
	/*padding-top: 14px;*/
}
table.content.edeska-vypis-vyveseni tr th.content:nth-child(1),  
table.content.edeska-vypis-vyveseni tr th.content:nth-child(2),  
table.content.edeska-vypis-vyveseni tr th.content:nth-child(3),  
table.content.edeska-vypis-vyveseni tr th.content:nth-child(4),  
table.content.edeska-vypis-vyveseni tr th.content:nth-child(5),  
table.content.edeska-vypis-vyveseni tr th.content:nth-child(6),  
table.content.edeska-vypis-vyveseni tr th.content:nth-child(7),  
table.content.edeska-vypis-vyveseni tr th.content:nth-child(8), 
/**/
table.content.edeska-vypis-vyveseni tr td.content:nth-child(1),  
table.content.edeska-vypis-vyveseni tr td.content:nth-child(2),  
table.content.edeska-vypis-vyveseni tr td.content:nth-child(3),  
table.content.edeska-vypis-vyveseni tr td.content:nth-child(4),  
table.content.edeska-vypis-vyveseni tr td.content:nth-child(5),  
table.content.edeska-vypis-vyveseni tr td.content:nth-child(6),  
table.content.edeska-vypis-vyveseni tr td.content:nth-child(7),  
table.content.edeska-vypis-vyveseni tr td.content:nth-child(8)
{
	display:table-cell;
}
@media(max-width: 699px){
	table.content.edeska-vypis-vyveseni tr th.content:nth-child(5), 
	table.content.edeska-vypis-vyveseni tr th.content:nth-child(7), 
	table.content.edeska-vypis-vyveseni tr th.content:nth-child(8),
	/**/ 
	table.content.edeska-vypis-vyveseni tr td.content:nth-child(5),
	table.content.edeska-vypis-vyveseni tr td.content:nth-child(7),
	table.content.edeska-vypis-vyveseni tr td.content:nth-child(8)
	{
		background-color: red;
		display:none !important;
	}

	table.content.edeska-vypis-vyveseni tr td.edeska-sloupec-adresat {
		background-color: #edf4f8 !important;
	}
	table.content.edeska-vypis-vyveseni tr:nth-child(even) td.edeska-sloupec-adresat {
		background-color: #e5eff5 !important;
	}
}
table.content.edeska-vypis-vyveseni tr th.content a, 
table.content.edeska-vypis-vyveseni tr th.content, 
table.navigation tr td a,  
table.navigation tr td 
{
	text-decoration: none !important;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	line-height: 20px;
	text-transform: uppercase;
}
table.content.edeska-vypis-vyveseni tr td.edeska-sloupec-nazev a {
	text-decoration: none;
	color:#02659f;
}
table.content.edeska-vypis-vyveseni tr td.edeska-sloupec-nazev {
	font-weight: 800;
}
table.content.edeska-vypis-vyveseni tr td.edeska-sloupec-oblast, 
table.content.edeska-vypis-vyveseni tr td.edeska-sloupec-nazev, 
table.content.edeska-vypis-vyveseni tr td.edeska-sloupec-dokument, 
table.content.edeska-vypis-vyveseni tr td.edeska-sloupec-zverejnit 
{  
	background-color: #edf4f8;
	font-size: 10px;
	text-transform: uppercase;
	line-height: 20px;
	font-family: 'Open Sans', sans-serif;
	color:#02659f;
}
table.content.edeska-vypis-vyveseni tr td.edeska-sloupec-kategorie, 
table.content.edeska-vypis-vyveseni tr td.edeska-sloupec-znacka,
table.content.edeska-vypis-vyveseni tr td.edeska-sloupec-adresat
{
	background-color: #fff;
	font-size: 10px;
	text-transform: uppercase;
	line-height: 20px;
	font-family: 'Open Sans', sans-serif;
	color:#02659f;
} 
table.content.edeska-vypis-vyveseni tr:nth-child(even) td.edeska-sloupec-oblast, 
table.content.edeska-vypis-vyveseni tr:nth-child(even) td.edeska-sloupec-nazev, 
table.content.edeska-vypis-vyveseni tr:nth-child(even) td.edeska-sloupec-dokument, 
table.content.edeska-vypis-vyveseni tr:nth-child(even) td.edeska-sloupec-zverejnit 
{
	background-color: #e5eff5;
} 
table.content.edeska-vypis-vyveseni tr td.edeska-sloupec-dokument a, 
table.content.edeska-vypis-vyveseni tr td.edeska-sloupec-dokument a:link, 
table.content.edeska-vypis-vyveseni tr td.edeska-sloupec-dokument a:hover, 
table.content.edeska-vypis-vyveseni tr td.edeska-sloupec-dokument a:visited 
{
	color:#02659f !important;
	text-decoration: none;
} 
#hledejFilter > table.content.edeska-vypis-vyveseni > tbody > tr:nth-child(even) > td:nth-child(8),
#hledejFilter > table.content.edeska-vypis-vyveseni > tbody > tr:nth-child(odd) > td:nth-child(8)
{
	background-color: #fff !important;
} 
/**/
@media ( max-width: 699px ) {
	#edeska-search-form tbody td input, 
	#edeska-search-form tbody td select 
	{
		max-width: 100%;
		//max-width: 375px;
		width: 100%;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box;
	}   

	#edeska-search-form tbody,  
	#edeska-search-form tbody tr,  
	#edeska-search-form tbody td,   
	#edeska-search-form tbody td.search   
	{
		display:block;
		width:100%;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}

	table.edeska-strankovani tbody, 
	table.edeska-strankovani tbody tr, 
	table.edeska-strankovani tbody tr td 
	{
		display:block;
		width:99%;
		text-align: left;
		margin-bottom: 10px;
	}
	#hledejFilter, 
	body {
		max-width: 100%;
    	overflow-x: auto;
	}
	table.navigation {
		//display:none;
	}

}











body {
margin: 0 auto;
padding: 0;
font-family:  Helvetica, Trebuchet MS, Arial;
font-size: 14px;
width: 100%;
}

h1.common {
    border-bottom: 1px solid #02659F;
    color: #000;
    font-size: 18px;
    font-weight: bold;
    line-height: normal;
    margin: 0 0 15px;
    padding: 5px 0;
}

input, select {
    box-sizing: border-box;
}

.validationMessages {
    background-color: #ffd9d9;
    color: red;
    padding: 10px;
}

.notice {
    background-color: #d9d9d9;
    color: black;
    padding: 10px;
}

h2.detail {
    color: black;
}

h3.detail {
    color: #007EC7;
}

a.navigation {
    color: #fff;
    font-weight: bold;
}

a.content:visited, a.content:active, a.content:link, a.content:hover {
    color: #fff;
}

a.detail:visited, a.detail:active, a.detail:link, a.detail:hover {
    color: #0000ff;
}

a.download:visited, a.download:active, a.download:link, a.download:hover {
    color: #0000ff;
}

table.search {
    border: medium none;
    margin-bottom: 4px;
}

td.search {
    border: medium none;
    color: black;
    font-size: 10pt;
    padding-left: 4px;
    padding-right: 4px;
}

table.content {
    background: #007EC7 none repeat scroll 0 0;
    border: medium none;
    width: 100%;
}

td.content {
    background: white none repeat scroll 0 0;
    border: 0 solid black;
    color: black;
    font-size: 8pt;
    padding-left: 10px;
	padding-right: 10px;
	word-wrap: break-word;
	max-width: 220px;
	padding-top: 5px;
	padding-bottom: 5px;
}

td.content a:visited, td.content a:active, td.content a:link{
	color: black;
}

td.content a:hover{
    color: #007ec7;
}

th.content {
    background: #007EC7 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font-weight: bold;
	padding: 3px;
}

table.navigation {
    background: #007EC7 none repeat scroll 0 0;
    border-bottom: medium none;
    text-align: center;
    width: 100%;
	padding: 5px;
}

td.navigation {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    width: 33%;
}

table.detail {
    background: lightgrey none repeat scroll 0 0;
    border: medium none;
}

td.detail {
    background: white none repeat scroll 0 0;
    padding-left: 7px;
}

td.detail a:visited, td.detail a:active, td.detail a:link{
	color: black;
}

td.detail a:hover{
    color: #007ec7;
}

.search_button {
    color: black;
    font-size: 10pt;
	padding: 5px;
}
